@charset "utf-8";

/*==============================
	initialization
==============================*/
* {	margin:0; padding:0; }

* html body {     
	overflow:hidden;/*Needed to eliminate scrollbars*/
    background: url(null) fixed;
	width: 100%;
    height: 100%;
}

body{
	text-align:center;
	font-family:"ƒƒCƒŠƒI", "Meiryo", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size:12px;
}

table{	font-size:100%;}
img{	border:0;}


a:link		{ color:#ffffff; text-decoration: none;}
a:visited	{ color:#ffffff; text-decoration: none;}
a:hover		{ color:#ffffff; text-decoration: underline;}
a:active	{ color:#ffffff; text-decoration: none;}


h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd{
	padding:0px;
	margin:0px;
	font-size:12px;
	line-height:1.8;
	font-weight:normal;
	color:#fff;
}

.yutori { line-height:2.5em;}

.mar15 { margin-bottom:15px;}
.mar20 { margin-bottom:20px;}
.mar25 { margin-bottom:25px;}
.mar30 { margin-bottom:30px;}
.mar35 { margin-bottom:35px;}
.mar40 { margin-bottom:40px;}
.mar50 { margin-bottom:50px;}
ul{ list-style:none;}

a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}

a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70);
}

hr {
content: "."; 
display: block; 
height: 0;
margin:0;
clear: both; 
visibility: hidden;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.fr{ float: right; }
.fl{ float: left; }

/* 
========================================
body 
========================================
*/

body{ background: url(../images/back.jpg); repeat}


/* 
========================================
topline 
========================================
*/

#topline{ 
width: 100%; 
text-align: right;
color: #cccccc;
height: 50px; 
margin: 0 0 40px;
background: url(../images/navbg.png) repeat;
}
	#topline h1,#topline h2{padding-right: 10px;}

/* 
========================================
wrapper 
========================================
*/

#wrapper{ margin: 0 auto; width: 80%;}


/* 
========================================
HEADER 
========================================
*/

#header{ 
position: relative;
width: 100%;
height: 300px;
background: url(../images/img01.jpg) top center repeat-x #000;
}


#title_box{
	position: absolute;
	top: 70px;
	right: 20px;
	text-align: left;
}

	#title_box p{ color: #fff; font-size: 21px; font-weight:bold; font-family:"ƒqƒ‰ƒMƒm–¾’© Pro W6", "Hiragino Mincho Pro", "HGS–¾’©E", "‚l‚r ‚o–¾’©", serif;}


/* 
========================================
topicpath 
========================================
*/

#topicpath{ text-align: right; padding: 10px;}
	#topicpath ul{float: right;}
	#topicpath ul li{ float: left;}


/* 
========================================
content 
========================================
*/


#content{ 
width:100%;
text-align: left; 
float: right;
}

	#maincontents{padding: 20px; margin-left:240px; background: url(../images/txtbg.png) repeat;} 

	#content p{ color: #ffffff; padding: 0 0 20px;}

#content p a:link		{ color:#0000ff; text-decoration: none;}
#content p a:visited	{ color:#0000ff; text-decoration: none;}
#content p a:hover		{ color:#0000ff; text-decoration: underline;}
#content p a:active		{ color:#0000ff; text-decoration: none;}


/* 
========================================
navi
========================================
*/

#nav{
width: 180px;
padding: 10px; 
text-align: left; 
float: left;
background: url(../images/navbg.png) repeat;
margin-right: -200px;
}

	#nav li{font-size: 12px;  margin-bottom:10px; border-bottom: solid #fff 1px; padding: 0 10px 5px;}
		


/* 
========================================
footer
========================================
*/

#footer{margin: 50px 0 30px; background: url(../images/navbg.png) repeat;}
	.address{ font-size: 10px; color: #880000;}
